name = 'Relegando'
license = 'MIT'
#licenselink = 'https://github.com/owner/repo/LICENSE'
description = "A theme made for a small link collection site (that's why it's called relegando = referring)"

# The home page of the theme, where the source can be found
#homepage = 'https://github.com/owner/repo'

# If you have a running demo of the theme
#demosite = 'https://owner.github.io/repo'

# Taxonomy terms
#tags = ['blog', 'company']
#features = ['some', 'awesome', 'features']

# If the theme has multiple authors
#authors = [
#  {name = 'Name of author', homepage = 'Website of author'},
#  {name = 'Name of author', homepage = 'Website of author'}
#]

# If the theme has a single author
[author]
  name = 'Benjamin Burkhardt'
#  homepage = 'Your website'

# If porting an existing theme
#[original]
#  author = 'Name of original author'
#  homepage = 'Website of original author'
#  repo = 'https://github.com/owner/repo'
